use hahn;
SELECT
create_week,
sum_if(first_show_time_h_median, app='Все, кроме UC') as all_time,
sum_if(first_show_time_h_median, app='UC' and create_week>='2021-03-08') as uc_time,
FROM hahn.`home/vipplanners/weekly_pack/time2show`
WHERE create_week>='2020-11-30'
GROUP BY `create_week`;